<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="cs">

<head>
    <meta charset="utf-8">
    <title>Gold Construction</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="HandheldFriendly" content="true">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <meta name="author" content="KaCZena">
    <meta name="robots" content="index,follow">    
    <!-- Seo Meta -->
    <meta name="description" content="Residence Mattoniho Nábřeží. Moderní architektura, komfortní bydlení, atraktivní lokalita!">
    <meta name="keywords" content="residence, mattoniho, nábřeží, byty, bydlení, atraktivní">
    <meta property="og:locale" content="cs_CZ">
    <meta property="og:site_name" content="mattoniho.lhhome.cz">
    <meta property="og:url" content="index.html">
    <meta property="og:title" content="Residence Mattoniho Nábřeží - Karlovy Vary">
    <meta property="og:description" content="Residence Mattoniho Nábřeží - Karlovy Vary. Moderní architektura, komfortní bydlení, atraktivní lokalita!">
    <meta property="og:type" content="website">
    <meta property="og:image" content="frontweb/images/facebooklogo.png"> 
        
    <!-- Styles -->
    <link rel="stylesheet" type="text/css" href="frontweb/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="frontweb/css/prettyPhoto.css">
    <link rel="stylesheet" type="text/css" href="frontweb/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="frontweb/css/cookies-message.min.css">   
    <link rel="stylesheet" type="text/css" href="frontweb/css/mastere67d.css?v=1.3">
    <!-- Fonts -->


    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="frontweb/images/favicon.ico">
</head>

    <body>
            <script> document.documentElement.className+=' js' </script>

	<header>
		<div class="container">
			<div class="row">
				<div class="col-sm-12">
					<div class="logo"><a href="index.html"><img style="height:150px;" src="frontweb/images/header/logo.png" alt="logo"></a></div>
					<div class="contact">
						<ul>
							<li>
								<i class="fa fa-phone"></i>
								Telefon:  +994 55 338 00 12 / +994 50 338 00 12
							</li>
							<li>
								<i class="fa fa-envelope"></i>
                                                                E-mail:  <a href="mailto:info@gold-construction.az">info@gold-construction.az</a>
							</li>
						</ul>
					</div>

					<div class="social">
						<ul>
							<li>
								<a href="mailto:fmuller@luxury-home.info"><i class="fa fa-envelope"></i></a>
							</li>
							<li>
								<a href="https://www.facebook.com/Luxury-Home-1377530042564968"><i class="fa fa-facebook"></i></a>
							</li>
							<li>
								<a href="http://luxury-home.info/"><i class="fa fa-home"></i></a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
		
		<!-- end container -->
		
	<div class="menu middle">
		<div class="container">
			<button class="navbar-toggle collapsed" type="button" data-toggle="collapse" data-target=".menu nav > ul">
			  <span class="icon-bar first"></span>
			  <span class="icon-bar first-2"></span>
			  <span class="icon-bar last"></span>
			</button>
			<nav>
				<ul class="nav">
                              
					<li>
						<a data-easing="easeInOutCubic" data-scroll="" data-speed="900" data-url="false" href="mattoniho2.html">
							Mattoniho 2
						</a>
					</li>
					<li>
						<a data-easing="easeInOutCubic" data-scroll="" data-speed="900" data-url="false" href="budovy/index.html">
							Vyberte si byt
						</a>
					</li>
                                        <li>
						<a href="#projekt" data-easing="easeInOutCubic" data-scroll="" data-speed="900" data-url="false">
							O projektu
						</a>
					</li>
					<li>
						<a href="#byty" data-easing="easeInOutCubic" data-scroll="" data-speed="900" data-url="false">
							Byty
						</a>
					</li>
					<li>
						<a href="#novinky" data-easing="easeInOutCubic" data-scroll="" data-speed="900" data-url="false" >
							Novinky
						</a>
					</li>
					<li>
						<a data-easing="easeInOutCubic" data-scroll="" data-speed="1600" data-url="false" href="galerie/indexdcfd.html?id=4">
							Galerie
						</a>
					</li>
					<li>
						<a href="#kestazeni" id="selectdownload" data-easing="easeInOutCubic" data-scroll="" data-speed="1800" data-url="false">
							Ke stažení
						</a>
					</li>
					<li>
						<a href="#kontakt" data-easing="easeInOutCubic" data-scroll="" data-speed="1800" data-url="false">
							Kontakt
						</a>
					</li>
					
				</ul>
			</nav>
		</div>
	</div> 

	</header>




	




	<!-- ============== SLIDER ================ -->
	<!-- ================================ -->
	<div class="revolutionSliderContainer">
		<div class="revolutionSlider">
			<ul>
				<li data-transition="slotfade-horizontal">
					<img src="frontweb/images/slider/s2.jpg" alt="slider-img">
				   <div class="caption sft title-slider-revolution" data-x="100" data-y="370" data-speed="600" data-start="1500" data-easing="easeOutBack">
				   		Hledáte moderní bydlení?
				   </div>
                                   <div class="caption sft p-slider-revolution" data-x="325" data-y="430" data-speed="600" data-start="2500" data-easing="easeOutBack">
				   		Residence Mattoniho Nábřeží
				   </div>
				   <a class="caption sfb a-slider-revolution" data-x="315" data-y="480" data-speed="600" data-start="3000" data-easing="easeOutBack" href="budovy/index.html">
				   		Prohlédnout byty
				   </a>
				</li>
				<li data-transition="random">
					<img src="frontweb/images/slider/s1.jpg" alt="slider-img">
					<div class="caption sft title-slider-revolution" data-x="30" data-y="370" data-speed="600" data-start="1500" data-easing="easeOutBack">
				   		Residence v Karlových Varech
				   </div>
                                   <div class="caption sft p-slider-revolution" data-x="325" data-y="430" data-speed="600" data-start="2500" data-easing="easeOutBack">
				   		Residence Mattoniho Nábřeží
				   </div>
				   <a class="caption sfb a-slider-revolution" data-x="315" data-y="480" data-speed="600" data-start="3000" data-easing="easeOutBack" href="budovy/index.html">
				   		Prohlédnout byty
				   </a>
				</li>
				
			</ul>
		</div>
	</div>
	<!-- ============== END SLIDER ================ -->
	<!-- ================================ -->

        
       
        <div class="stripe">
            Latest Projects <br>
            
        </div>
    
       
        

	<!-- ============== O PROJEKTU ================ -->
	<!-- ================================ -->
	<section class="sectionPadding" id="projekt">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 sectionTitle welcomeTitle">
					<h2>Residence Mattoniho Nábřeží</h2>
					<div class="underline">
						<span class="line" ></span>
					</div><!--end underline -->
					<p>Karlovy Vary</p>
				</div>
				<div class="welcomeContent">
					<div class="col-sm-6">
						<div class="icon">
							<i class="fa fa-home"></i>
						</div>
						<h4>Moderní architektura, komfortní bydlení</h4>
						<p>Residence Mattoniho nábřeží 1</p>
                                                <div class="text-justify">
                                                    <p>V moderním projektu na Mattoniho nábřeží vzniklo 63 nových bytů s výbornou dostupností jak centra Karlových Varů, tak i okolní přírody, a to na kole i pěšky. Budoucí majitelé získají byt ze široké škály nabídky 1+kk, 2+kk, 3+kk a 4+kk a to za velmi příznivé ceny – zakoupíte již od 28 000,- kč/m2 bez DPH. Dále nabízíme 52 garážových stání, 22 venkovních parkovacích míst a 38 sklepů. Jednotlivá podlaží budou dostupná třemi výtahy.</p>
                                                    <p>Byty jsou nadstandardně vybaveny podlahovým vytápěním s plovoucími a keramickými podlahami, designovými dveřmi s obložkami. V koupelnách s keramickými obklady najdou klienti rohové masážní vany, nebo vany se skleněnou zástěnou či prostorné sprchové kouty. Všechny pokoje mají TV síť a vysokorychlostní internet. Většina bytů má terasu nebo balkón. </p>
                                                    <p>Dodávka tepla je zajištěna dálkovým topením. Vytápění bytů je bez náročné obsluhy a dodatečných investic klienta s garantovanou nízkou cenou. Další parametry domu jsou kvalitní okna, konstrukční systém a zateplený vnější plášť.</p>
                                                </div>
					</div>
					<div class="col-sm-6">
						<div class="icon">
							<i class="fa fa-map-marker"></i>
						</div>
						<h4>Výborná dostupnost centra města i okolní přírody </h4>
						<p>Karlovy Vary</p>
                                                <div class="text-justify">
                                                    <p>Strategická poloha zajišťuje pohodlné spojení do zaměstnání, škol, za kulturou či do blízkého centra. Rodiny s dětmi uvítají, že v lokalitě Residencí se nachází nejhustší síť školek a škol ve městě. Parkování bez starostí zajistí vlastní parkovací a garážové stání. Na kole i pěšky je snadno dostupná příroda v okolí města.</p>
                                                    <p>Zastávka MHD a strategická poloha zajišťuje pohodlné spojení do zaměstnání, škol, za kulturou či do blízkého nákupního centra.</p>
                                                    
                                                </div>
						    
                                                <hr>
						
                                                <h5><strong>Kolaudace proběhla v lednu 2018. Možné ihned k nastěhování.</strong></h5>
                                                <a href="http://luxury-home.info/"><img class="img-responsive" src="frontweb/images/luxurylogo.png"></a>
                                        </div>
					
                                        <div class="col-sm-12">
                                            <hr>
                                            <h3>Partneři a dodavatelé:</h3>
                                            <div id="carousel-reklama" class="carousel slide carousel-reklama" data-ride="carousel">
                                              <!-- Indicators -->
                                              <ol class="carousel-indicators"> 
                                                    <li data-target="#carousel-reklama" data-slide-to="0" class="active"></li>
                                                    <li data-target="#carousel-reklama" data-slide-to="1" ></li>
                                                    <li data-target="#carousel-reklama" data-slide-to="2" ></li>
                                              </ol>
                                              <div class="carousel-inner  text-center" role="listbox">
                                                  
                                              <!-- Wrapper for slides -->
                                                      <div class="item active">
                                                            <a href="https://www.csas.cz/" target="_blank"><img src="administrace/images/partners/2.png"  alt="Česká spořitelna"></a>
                                                       
                                                      </div>
                                                  
                                              <!-- Wrapper for slides -->
                                                      <div class="item ">
                                                            <a href="https://www.rb.cz/" target="_blank"><img src="administrace/images/partners/9.png"  alt="Raiffeisenbank a.s."></a>
                                                       
                                                      </div>
                                                  
                                              <!-- Wrapper for slides -->
                                                      <div class="item ">
                                                            <a href="http://ebc.steno.cz/" target="_blank"><img src="administrace/images/partners/10.png"  alt="Steno CZ"></a>
                                                       
                                                      </div>
                                              </div>

                                            </div>
                                        </div>				
				</div>
			</div>
		</div>
	</section>
	<!-- ============== END O PROJEKTU================ -->
	<!-- ================================ -->




	<!-- ============== BYTY ================ -->
	<!-- ================================ -->
	<section class="welcomeBgk" id="byty">
		<div class="container-fluid">
			<div class="row">				
				<div class="col-sm-6 desContentImg">
					<div class="desContent clearfix row">
						<div class="carouselPresentation">
							<img src="frontweb/images/slider/ss1.jpg" alt="img">
							<img src="frontweb/images/slider/ss2.jpg" alt="img">
						</div><!--emd carouselPresentation -->
					</div>
				</div>
					
					<div class="col-sm-6 back_color" >
						<div class="rightContent clearfix row">
							<div class="welcomeInfo">
								<h2>Zajímavé projekty</h2>
								<p class="text-justify">
                                                                    Residence Mattoniho nábřeží 1 a 2 jsou další z řady ojedinělých projektů společnosti Luxury Home s.r.o. a spolupracující společnosti V.D.O. group s.r.o., které mají řadu zkušeností s výstavbou administrativních, rezidenečních, komerčních a zdravotnických budov a areálů -  např. výstavba Residence Na Spravedlnosti Pardubice, Residence Nová Vltava České Budějovice, Residence Jungmannova v Tachově, dále Residence Plzeňská, moderní poliklinika, multifunkční areál V.D.O., a čerpací stanice Texaco, vše v Mariánských Lázních. Nabídka bytů: <a href="budovy/index.html">Klikněte zde</a>
                                                                </p>
                                                                
								<ul>
									<li class="col-sm-3 desContentPad">
										<img src="frontweb/images/content/ic1.png" alt="icon">
                                                                                <h3>Celkem m<sup>2</sup></h3>
										<h4>5 412</h4>
									</li>
									<li class="col-sm-3 desContentPad">
										<img src="frontweb/images/content/ic2.png" alt="icon">
										<h3>Bytů</h3>
										<h4>63</h4>
									</li>
									<li class="col-sm-3 desContentPad">
										<img src="frontweb/images/content/ic3.png" alt="icon">
										<h3>Dokončení stavby</h3>
										<h4>leden 2018</h4>
									</li>
									<li class="col-sm-3 desContentPad">
										<img src="frontweb/images/content/ic4.png" alt="icon">
										<h3>Parkovací stání </h3>
										<h4>31</h4>
									</li>
								</ul>
                                                                
							</div><!-- end welcomeInfo -->
						</div><!-- end rightContent -->
					</div>
				</div>
			</div>
	</section>
	<!-- ============== END BYTY================ -->
	<!-- ================================ -->




	<!-- ============== KOUPE BYTU ================ -->
	<!-- ================================ -->
	<section class="sectionPadding" id="kestazeni">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 sectionTitle welcomeTitle">
					<h2>Koupě nového bytu</h2>
					<div class="underline">
						<span class="line" ></span>
					</div><!--end underline -->
					<p>Při zajištění financování Vašeho nového bytu Vám poskytneme kompletní servis.</p>
                                        <p>Při koupi bytu můžete volit z jakékoli varianty zdroje financování koupě, ať jde o hotovost, úvěr ze stavebního spoření, hypotéku nebo jejich vzájemnou kombinaci. Zajistíme Vám rovněž finanční služby pro financování hypotékou či úvěrem ze stavebního spoření.</p>
				</div>
				
			</div>
			<hr>

			<div class="propertyInfo">
				<div class="col-sm-4">
					<div class="leftInfo">
						<table>
							<tr>
                                                            <td><img src="frontweb/images/content/ic5.png" alt=""></td>
                                                            <td><a href="#first" data-toggle="tab">Postup při koupi bytu</a></td>
                                                        </tr>
                                                        <tr>
                                                            <td><img src="frontweb/images/content/ic10.png" alt=""></td>
                                                            <td><a href="#second" data-toggle="tab">Nejčastější dotazy</a></td>
                                                        </tr>
							<tr>
                                                            <td><img src="frontweb/images/content/ic6.png" alt=""></td>
                                                            <td><a href="#third" data-toggle="tab">Splátkový kalendář</a></td>
                                                        </tr>
                                                        <tr>
                                                            <td><img src="frontweb/images/content/ic7.png" alt=""></td>
                                                            <td><a href="#fourth" data-toggle="tab">Bezplatné hypoteční a finanční poradenství</a></td>
                                                        </tr>
                                                        <tr>
                                                            <td><img src="frontweb/images/content/ic8.png" alt=""></td>
                                                            <td><a href="#fifth" data-toggle="tab">Ke stažení</a></td>
                                                        </tr>
                                                        <tr>
                                                            <td><img src="frontweb/images/content/ic9.png" alt=""></td>
                                                            <td><a  href="budovy/index.html">Nabídka bytů na prodej</a></td>
                                                        </tr>
						</table>
					</div>
				</div>
				<div class="col-sm-8">
					<div class="centerInfo active" id="first">
                                            <h4>Postup při koupi bytu:</h4>
                                            
						<ul>
							<li>Rezervační smlouva</li>
							<li>Smlouva o smlouvě budoucí kupní</li>
							<li>Kupní smlouva</li>
							<li>Předávací protokol</li>
							
						</ul>
                                            <br>
                                            
                                            <p><strong>Celková kupní cena bytu zahrnuje:</strong></p>
                                        	<ul>
							<li>Cenu bytové jednotky</li>
							<li>Příslušenství bytu (terasa, balkón)</li>
							<li>Vytápění ve všech místnostech </li>
							<li>Kompletně vybavená koupelna (umyvadlo se skříňkou, zrcadlo, topný žebřík, sprchový kout nebo vana)</li>
                                                        <li>Závěsné WC</li>
                                                        <li>Standardní vybavení bytu (<a href="administrace/files/archiv/102.html" target="_blank">Seznam standardů</a>)</li>
                                                        <li>Spoluvlastnický podíl na společných prostorách domu</li>
                                                        <li>Spoluvlastnický podíl na pozemku pod domem a kolem domu příslušnou sazbou DPH</li>
                                                        <li>Celkové ceny jednotlivých bytů a parkovacích míst jsou uvedeny v tabulce cen</li>
						</ul>
                                        </div>
                                                        
					<div class="centerInfo" id="second">
                                            <h4>Nejčastější dotazy:</h4>
                                                <p>20.11.2019</p>
                                                <p><strong>Jaký je postup financování při koupi bytu ve II. etapě?</strong></p>
                                                <p>V případě, že zakoupíte byt v projektu Residence Mattoniho nábřeží II, postup je následující:
1) Rezervační smlouva - rezervační poplatek ve výši 100 000,-Kč, který je již součástí kupní ceny
2) Smlouva budoucí kupní - úhrada 20% z celkové kupní ceny
3) Kupní smlouva - doplatek kupní ceny po kolaudaci a po podpisu Kupní smlouvy</p>
                                                <br> 
                                                <p>11.09.2019</p>
                                                <p><strong>Kdy bude zahájena výstavba druhé etapy a je možné si již rezervovat byt?</strong></p>
                                                <p>V průběhu listopadu a prosince plánujeme zahájit výstavbu. 
Ano, již se uzavírají první rezervace. </p>
                                                <br> 
                                                <p>06.08.2019</p>
                                                <p><strong>Je možné si zakoupit více stání?</strong></p>
                                                <p>Ano, venkovních parkovacích nebo garážových stání máme dostatek. Garážová krytá stání jsou za dálkově ovládanými vraty pod kamerovým systémem. </p>
                                                <br> 
                                                <p>16.06.2019</p>
                                                <p><strong>Máte k dispozici ještě byty 2+kk?</strong></p>
                                                <p>Všechny byty typu 2+kk jsou již prodané, nicméně v brzké době zahájíme prodej bytů v Residenci Mattoniho nábřeží 2, kde jsou k dispozici byty 2+kk. 
</p>
                                                <br> 
                                                <p>04.03.2019</p>
                                                <p><strong>Kolik je ještě volných bytů?</strong></p>
                                                <p>K dispozici je posledních 18 volných bytů. Rádi Vám volné byty ukážeme, především se jedná o 3+kk. K dispozici je ještě poslední byt 1+kk a 2+kk.
Budeme se těšit na Vaši návštěvu. </p>
                                                <br> 
                                                <p>09.12.2018</p>
                                                <p><strong>Máte ještě volné byty 1+kk?</strong></p>
                                                <p>Ano, v Residenci jsou k dispozici poslední dva volné byty 1+kk o výměře 45 m2. K bytu ve 3. NP - naše označení 3.6 je v ceně bytu sklep o velikosti 1,9 m2. 
Na prohlídku je možné se objednat na tel. č. 720 034 158. Budeme se těšit. </p>
                                                <br> 
                                                <p>05.11.2018</p>
                                                <p><strong>Kolik lidí již bydlí na Residenci?</strong></p>
                                                <p>Aktuálně žije na Residenci již přes 30 rodin. Byty stále průběžně předáváme. 60% bytů je již prodáno.</p>
                                                <br> 
                                                <p>10.10.2018</p>
                                                <p><strong>Jsou možné prohlídky i o víkendu?</strong></p>
                                                <p>Ano, určitě. Příští sobotu dne 20.10.2018 pořádáme další den otevřených dveří od 9 do 11 hod. Nicméně jsme k dispozici i ostatní víkendy. </p>
                                                <br> 
                                                <p>10.09.2018</p>
                                                <p><strong>Kolik volných bytů je ještě v Residenci?</strong></p>
                                                <p>Aktuálně máme prodáno přes 60% bytů. Téměř 30 rodin již bydlí v Residenci. V případě zájmu o bližší informace nás neváhejte kontaktovat. </p>
                                                <br> 
                                                <p>14.08.2018</p>
                                                <p><strong>Je na Residenci založené SVJ a kdo zajišťuje správu domu?</strong></p>
                                                <p>Ano, Společenství vlastníků jednotek vzniklo v dubnu 2018. O SVJ se stará předsedkyně - majitelka jednoho z bytů přímo na Residenci. Správu zajišťuje společnost REBA s.r.o. </p>
                                                <br> 
                                                <p>12.07.2018</p>
                                                <p><strong>Do kdy je možné využít dotaci na kuchyňskou linku?</strong></p>
                                                <p>Našim klientům poskytujeme dotaci na kuchyňskou linku vč. spotřebičů ve výši 50% z ceníkové ceny. Tato akce je časově omezená a to pouze do 31.8.2018. Kuchyňské linky pro naše klienty vyrábí firma Prokop Nábytek KV. V případě více informací nás neváhejte kontaktovat na tel. č. 720 034 158. </p>
                                                <br> 
                                                <p>19.06.2018</p>
                                                <p><strong>Jaké volné byty je ještě možné zakoupit?</strong></p>
                                                <p>K dispozici máme volné byty o velikosti 1+kk, 2+kk, 3+kk a i 4+kk. Residence Mattoniho nábřeží je nízkoenergetická budova, ,takže veškeré provozní náklady za byty jsou velice příznivé. V případě zájmu o prohlídku nás neváhejte kontaktovat na tel. č. 720 034 158 nebo na ppavlikova@luxury-home.info. Budeme se těšit na Vaši návštěvu. </p>
                                                <br> 
                                                <p>04.05.2018</p>
                                                <p><strong>Chystáte další den otevřených dveří?</strong></p>
                                                <p>Ano, dne 19.5.2018 proběhne další den otevřených dveří a to od 9 do 11 hod. Všechny zájemce srdečně zveme na prohlídku vybraných bytů. 
Budeme se těšit na Vaši návštěvu :) </p>
                                                <br> 
                                                <p>15.04.2018</p>
                                                <p><strong>Kdy a jak je možné se objednat na prohlídku?</strong></p>
                                                <p>Všem zájemcům nabízíme prohlídky téměř kdykoliv, možné i o víkendu. Více informací na tel. č. 720 034 158 nebo na ppavlikova@luxury-home.info. Budeme se těšit na Vaši návštěvu. </p>
                                                <br> 
                                                <p>07.03.2018</p>
                                                <p><strong>Chystáte další den otevřených dveří?</strong></p>
                                                <p>Ano, již v sobotu dne 10.3.2018 od 9 hod. do 12 hod. proběhne další den otevřených dveří. K vidění budou vybrané, již zkolaudované byty. Možné ihned k nastěhování. Pokud by Vám tento termín nevyhovoval, velice rádi se s Vámi sejdeme dle domluvy. Více informací na tel. č. 720 034 158. Budeme se těšit na Vaši návštěvu. Hezký den. </p>
                                                <br> 
                                                <p>18.02.2018</p>
                                                <p><strong>Kdy je prosím možné nastěhování?</strong></p>
                                                <p>Během měsíce ledna proběhla kolaudace a Residence Mattoniho nábřeží je úspěšně zkolaudována. Na přelomu měsíců února a března se již budou stěhovat první majitelé bytů. </p>
                                                <br> 
                                                <p>21.12.2017</p>
                                                <p><strong>V jaké fázi je Residence Mattoniho nábřeží?</strong></p>
                                                <p>V současné době jsme před kolaudací. Všem zájemcům již můžeme ukázat hotové byty vč. podlah a dlažeb. Koupelny a toalety jsou taktéž hotové vč. zařizovacích předmětů. Fotografie naleznete v sekci Galerie. Všechny zájemce rádi přivítáme na Residenci. Více info na 720 034 158. </p>
                                                <br> 
                                                <p>30.10.2017</p>
                                                <p><strong>Doslechli jsme se, že bude v Residenci Mattoniho nábřeží recepce, je to pravda?</strong></p>
                                                <p>Rozhodně ne, nechceme naše klienty zavazovat k tomu, aby platili vysoké měsíční náklady za provoz recepce. Ani do budoucna neplánujeme nic takového realizovat. Do fondu oprav se bude hradit 10,- Kč/ m2, další rozpis ekonomicky oprávněných složek a záloh na služby je el. energie společných prostor, odvoz odpadu, otop, TUV, úklid, voda, výtah a správa. Tyto měsíční zálohy vychází na byt 2+kk o velikosti 67 m2 pro 2 osoby na 2 400,- Kč, byt 3+kk o velikosti 85 m2 vychází na 3 500,- Kč.</p>
                                                <br> 
                                                <p>01.08.2017</p>
                                                <p><strong>Chystáte nějakou další akci ve Vašem projektu?</strong></p>
                                                <p>Ano, dne 26.8.2017 pro Vás připravujeme další den otevřených dveří, který se bude konat od 9 hodin, přímo na stavbě Residence Mattoniho nábřeží. Chceme všem zájemcům ukázat především dispozice vybraných bytů, standardy a výhledy. Již je k vidění fasáda vnitrobloku, balkóny, obklady v koupelnách, omítky v bytech, aj. 
Všichni zájemci dostanou veškeré informace k celému projektu. Budeme se těšit na Vaši návštěvu. 
 
</p>
                                                <br> 
                                                <p>13.06.2017</p>
                                                <p><strong>Jsou informace na webových stránkách aktuální?</strong></p>
                                                <p>Ano, web aktualizujeme pravidelně. Přidáváme 1x týdně nové fotografie, články, zajímavosti, aj.  Veškeré informace o výměrách bytů, sklepů a především cenách, jsou stále aktuální. 
V momentě, kdy je podepsána rezervační smlouva s novým klientem, vybraný byt je dán do stavu rezervace, a již se na něj další návštěvník webových stránek nedostane, taktéž je byt stažen z inzerce na internetu. Cena za byt se nadále nijak neupravuje, ani nenavyšuje, to klientům zaručuje písemná rezervační smlouva, která obsahuje řádné náležitosti – specifikace nemovitosti, celkovou kupní cenu, aj. 
</p>
                                                <br> 
                                                <p>13.06.2017</p>
                                                <p><strong>Budeme si muset sami zajišťovat nějaké úpravy v areálu po nastěhování?</strong></p>
                                                <p>O veškeré úpravy v areálu se postaráme. Celý objekt bude oplocen vč. elektrické závory, bude vybudován přístřešek na popelnice, do areálu umístíme lavičky, o květiny a stromy se postará zahradní designer.  Budoucí majitelé tedy nečekají žádné další náklady spojené s areálem.  </p>
                                                <br> 
                                                <p>25.04.2017</p>
                                                <p><strong>Co je Společenství vlastníků jednotek a jak vzniká? Kdo bude obstarávat správu na Residenci Mattoniho nábřeží?</strong></p>
                                                <p>Společenství vlastníků jednotek je speciální typ právnické osoby, která se zakládá za účelem zajišťování správy. SVJ je třeba založit v domech, kde je alespoň pět jednotek, z nichž jsou alespoň tři ve vlastnictví různých osob. SVJ vzniká zápisem do veřejného rejstříku. Lze jej založit více způsoby, zejména v rámci prohlášení vlastníka, případně následně notářských zápisem za souhlasu všech vlastníků jednotek v domě. 
V Residenci Mattoniho nábřeží jsme oslovili místní firmu Bronislava Hánělová s.r.o. – Správa a údržba nemovitostí, a to na základě letitých zkušeností a dobrých referencí. 
 
 
</p>
                                                <br> 
                                                <p>28.03.2017</p>
                                                <p><strong>Kdo bude hradit daň z nabytí nemovité věci, když koupíme byt v Residenci Mattoniho nábřeží?</strong></p>
                                                <p>Daň z nabytí nemovitosti obecně činí 4% ze základu daně, ale platí, že první úplatný převod nebo přechod vlastnictví novostavby prodávané developersky je od této převodové daně osvobozen. </p>
                                                <br> 
                                                <p>28.03.2017</p>
                                                <p><strong>Můžeme si vybrat podlahu do bytu? Případně dodat svojí vlastní?</strong></p>
                                                <p>Ano, našim klientům nabízíme možnost výběru ze dvou variant: světlá a tmavá. Jedná se o laminátovou plovoucí podlahu, která je ve všech místnostech řešena jako bezprahová. Kompletní skladbu podlah je možné si prohlédnout v našich standardech, které jsou ke stažení. Pokud si kupující nevybere z nabízených možností, může volit vlastní podlahu. Máme vyčíslenou částku za m2 podlahy, tím pádem na základě vystaveného daňového dokladu klientům naši podlahu proplatíme. 

</p>
                                                <br> 
                                                <p>20.03.2017</p>
                                                <p><strong>Jak bude probíhat komunikace ohledně kuchyňské linky a vyčíslení dotace 50%, kterou od Vás dostaneme?</strong></p>
                                                <p>Vzhledem k tomu, že se jedná o nízkoenergetickou, úspornou stavbu se štítkem B, energetická náročnost je opravdu nízká. Do fondu oprav se bude hradit 10,- Kč/ m2, další rozpis ekonomicky oprávněných složek a záloh na služby je el. energie společných prostor, odvoz odpadu, otop, TUV, úklid, voda, výtah a správa. Tyto měsíční zálohy vychází na byt 2+kk o velikosti 67 m2 pro 2 osoby na 2 400,- Kč, byt 3+kk o velikosti 85 m2 vychází na 3 500,- Kč. </p>
                                                <br> 
                                                <p>20.03.2017</p>
                                                <p><strong>Jaké jsou měsíční náklady na provoz bytu v Residenci Mattoniho nábřeží?</strong></p>
                                                <p>Vzhledem k tomu, že se jedná o nízkoenergetickou, úspornou stavbu se štítkem B, energetická náročnost je opravdu nízká. Do fondu oprav se bude hradit 10,- Kč/ m2, další rozpis ekonomicky oprávněných složek a záloh na služby je el. energie společných prostor, odvoz odpadu, otop, TUV, úklid, voda, výtah a správa. Tyto měsíční zálohy vychází na byt 2+kk o velikosti 67 m2 pro 2 osoby na 2 400,- Kč, byt 3+kk o velikosti 85 m2 vychází na 3 500,- Kč. </p>
                                                <br> 
                                                <p>22.08.2016</p>
                                                <p><strong>Kde přesně se byty staví a jaká je cena za 1 m2 bytu?</strong></p>
                                                <p>Bytový dům se staví v Karlových Varech na ulici Mattoniho nábřeží. Stavba je na pravé straně ulice před nájezdem na výpadovou silnici na Prahu. Z centra města se dostanete autem za pouhé dvě minuty. Stavba je dobře označená našim logem a vizualizacemi na plotě a uprostřed pozemku stojí jeřáb. Již v tuto chvíli se staví pomocí skeletu čtvrté podlaží, takže stavba nejde přehlédnout. Prodej bytů je zaměřený na místní klientelu a byty zde koupíte již od 28.000,- Kč do 32.000,- Kč /m2 bez DPH. Ke každému bytu je nutno koupit parkovací místo či garážové stání. Celý areál bude oplocen a střežen kamerovým systémem. Budoucí majitele bytu nečekají žádné zbytečné výdaje za posilovny ve společných prostorách ani výdaje za bazén či recepční.</p>
                                                <br> 
                                                <p>22.08.2016</p>
                                                <p><strong>Jak si mohu byt zarezervovat a jak se platí kupní cena?</strong></p>
                                                <p>Na našich webových stránkách naleznete kontakt na manažerku prodeje Mgr. Petru Pavlikovou, se kterou si zájemci domluví schůzku, která může proběhnout v KV v naší kanceláři ?Na Vyhlídce? nebo na Vás rádi pozveme do ML na Residenci Plzeňskou, kde je možné vidět v jakém standardu stavíme. Úhrada kupní ceny je rozdělena do tří částí. Jako první platba se hradí rezervační poplatek 30 000,- Kč na období 60-90 dnů. Druhá platba je částka ve výši 10% z celkové kupní ceny do 15ti dnů po podpisu Smlouvy o budoucí kupní smlouvě. Doplatek kupní ceny se hradí po kolaudaci a po podepsání kupní smlouvy. Pro první a druhou platbu je možné využít jistotní účet v České spořitelně a.s., kdy má klient garanci řádného vypořádání obchodu při koupi bytu.</p>
                                                <br> 
                                                <p>22.08.2016</p>
                                                <p><strong>Lze si byty již nyní prohlédnout?</strong></p>
                                                <p>Ano, po domluvě s P. Pavlikovou nebo přímo developerem F. Müllerem je možné kdykoliv se přijít podívat na stavbu do vybraného bytu. V současné době dokončujeme hrubou stavbu a již je možné vidět dispozice bytů a výhledy.</p>
                                                <br> 
					</div>
                                    
					<div class="centerInfo" id="third">
                                                <h4>Splátkový kalendář Mattoniho nábřeží 1:</h4>
                                                
                                                <p><strong>První platba</strong> (rezervace 100 000,- Kč) je na období 30 dnů. Rezervační poplatek je již součástí celkové kupní ceny.</p>
                                                <p><strong>Druhá platba</strong> ve výši 10% z celkové kupní ceny do 15 dnů od podpisu smlouvy o budoucí kupní smlouvě.</p>
                                                <p><strong>Doplatek</strong> celkové kupní ceny se hradí po kolaudaci bytu, sklepa a popřípadě garáže a po podepsání kupní smlouvy. Jakmile bude tato částka přijata společností, zavkladují  se kupní smlouvy na katastr nemovitostí a do 5 pracovních dnů ode dne povolení vkladu se byt předává. </p>
                                                <p><strong>Pro první a druhou platbu může být využit jistotní účet v České spořitelně a.s., kdy má klient garanci řádného vypořádání obchodu při koupi bytu.</strong></p>
						
					</div>
                                    
					<div class="centerInfo" id="fourth">
						<h4>Nabízíme též bezplatné hypoteční a finanční poradenství:</h4>
                                                
                                                <p>V rámci projektů Residence Mattoniho nábřeží 1 a 2 jsme pro Vás připravili nezávazné bezplatné poradenství při přípravě hypoték ,úvěru  ze stavebního spoření a pojištění.</p>

                                                <ul>
							<li><span>Usnadníme Vám orientaci na trhu hypotečních úvěrů a úvěrů ze stavebního spoření</span></li>
							<li><span>Ušetříme Vám čas , nemusíte obcházet bankovní domy ani stavební spořitelny</span></li>
							<li><span>Porovnáme aktuální nabídky všech bankovních domů a stavebních spořitelen</span></li>
							<li><span>Vybereme nejvýhodnější financování, při tom zohledníme Vaše individuální možnosti a přání</span></li>
							<li><span>Úvěr pro Vás kompletně zpracujeme</span></li>
                                                        <li><span>Poskytneme Vám nejnižší úrok a zvýhodněné podmínky úvěru</span></li>
                                                        <li><span>Naše služby jsou ZDARMA</span></li>
						</ul>
                                                
                                                <br>
                                                
                                                <p>Tým vyškolených hypotéčních specialistů je s Vámi připraven bezplatně projednat optimální řešení hypotéky nebo úvěru  v kombinaci s Vašimi vlastními prostředky a navíc Vám významně ušetřit Vaše počáteční náklady na hypotéku. Komplexní servis jako pojištění je samozřejmostí.</p>
					</div>
                                    
					<div class="centerInfo" id="fifth">
                                            
                                                    <h4>Smluvní dokumentace </h4>
                                                        <ul>
                                                            <li>
								<a href="administrace/files/archiv/78.pdf" >Stavební povolení (pdf)</a>
                                                            </li>
                                                            <li>
								<a href="administrace/files/archiv/79.pdf" >Výpis z obchodního rejstříku (pdf)</a>
                                                            </li>
                                                            <li>
								<a href="administrace/files/archiv/80.pdf" >Kopie katastrální mapy (pdf)</a>
                                                            </li>
                                                            <li>
								<a href="administrace/files/archiv/81.pdf" >Výpis z katastru nemovitostí (pdf)</a>
                                                            </li>
                                                            <li>
								<a href="administrace/files/archiv/88.pdf" >změna jednatele Luxury Home</a>
                                                            </li>
                                                            <li>
								<a href="administrace/files/archiv/89.pdf" >Technický list - akustické zdivo AKU 250</a>
                                                            </li>
                                                            <li>
								<a href="administrace/files/archiv/90.pdf" >Certifikát  akustické zdivo</a>
                                                            </li>
                                                            <li>
								<a href="administrace/files/archiv/98.pdf" >CETIN</a>
                                                            </li>
                                                            <li>
								<a href="administrace/files/archiv/103.docx" >Standardy Mattoniho nábřeží, aktualizováno 9.3.2019</a>
                                                            </li>
                                                            <li>
								<a href="administrace/files/archiv/105.docx" >Dohoda o užívání nemovitosti</a>
                                                            </li>
                                                            <li>
								<a href="administrace/files/archiv/107.pdf" >Kolaudační souhlas s užíváním stavby</a>
                                                            </li>
                                                            <li>
								<a href="administrace/files/archiv/108.pdf" >KOLAUDAČNÍ SOUHLAS s užíváním stavby</a>
                                                            </li>
                                                            <li>
								<a href="administrace/files/archiv/109.jpg" >Přidělení čísla popisného</a>
                                                            </li>
                                                            <li>
								<a href="administrace/files/archiv/112.doc" >GDPR - Zásady o ochraně osobních údajů</a>
                                                            </li>
                                                            <li>
								<a href="administrace/files/archiv/113.docx" >GDPR - Prohlášení</a>
                                                            </li>
                                                            <li>
								<a href="administrace/files/archiv/114.docx" >GDPR - Prohlášení ProInvesta s.r.o.</a>
                                                            </li>
                                                            <li>
								<a href="administrace/files/archiv/118.docx" >GDPR - Prohlášení</a>
                                                            </li>
                                                        </ul>
                                                    <h4>Situace </h4>
                                                        <ul>
                                                            <li>
								<a href="administrace/files/archiv/83.pdf" >Situace (pdf)</a>
                                                            </li>
                                                            <li>
								<a href="https://vimeo.com/236159797" target="_blank" >Video</a>
                                                            </li>
                                                        </ul>
                                                    <h4>Půdorysy </h4>
                                                    <h4>Ostatní </h4>
                                                        <ul>
                                                            <li>
								<a href="administrace/files/archiv/115.pdf" >Energetický štítek</a>
                                                            </li>
                                                            <li>
								<a href="administrace/files/archiv/116.pdf" >Akční nabídka baterií pro naše klienty od partnera Steno</a>
                                                            </li>
                                                        </ul>
						
					</div>
				</div>
				
			</div>
		</div>
	</section>
	<!-- ============== END KOUPE BYTU ================ -->
	<!-- ================================ -->




	<!-- ============== FOTOGALERIE ================ -->
	<!-- ================================ -->
	<section class="welcomeBgk contentGallerySection" id="fotogalerie">
		<div class="container">
			<div class="row col-sm-12">
				<div class="gallery">
					<div class="sectionTitle">
						<h2>Fotogalerie</h2>
						<div class="underline">
							<span class="line" ></span>
						</div><!--end underline -->
						<p>Prohlédněte si co Vás zajímá!</p>
					</div><!-- end section title -->

				</div><!-- end gallery -->
				<!-- ========== GALLERY CATEGORIES ========== -->
				<div class="categories">
						<ul class="clearfix" data-option-key="filter">
							<li> <a href="#" class="selected" data-option-value="*"><p>Všechny</p></a></li>
                                                            <li><a href="#" data-option-value=".34"><p>Budova a exteriér</p></a></li>
                                                            <li><a href="#" data-option-value=".38"><p>Vizualizace</p></a></li>
                                                            <li><a href="#" data-option-value=".36"><p>Interiér</p></a></li>
                                                            <li><a href="#" data-option-value=".37"><p>Situace a pohledy</p></a></li>
                                                            <li><a href="#" data-option-value=".35"><p>Zajímavosti</p></a></li>
							
						</ul>
				</div><!--end col-sm-12 -->
				<!-- ========== END GALLERY CATEGRIES ========== -->
			</div><!-- end colsm-12 -->
			<!-- ========== STAR GALLERY IMAGES ========== -->
			<div class="col-sm-12">				
				<div class="contentGallery row">
					<ul class="clearfix">
                                            
                                                            <li class="34 col-sm-4">
                                                                <div class="wrapper-article galleryPopup">
                                                                      <a data-rel="prettyPhoto[34]" href="administrace/images/gallery/34/201.jpg"><img class="img-responsive" src="administrace/images/gallery/34/201.jpg" alt="Gallery">
                                                                        <h3>
                                                                                  Budova a exteriér
                                                                        </h3>
                                                                      </a>
                                                                                                                                                                                                  
                                                                </div><!--end wrapper-article -->
                                                            </li>
                                                            <li class="34 col-sm-4">
                                                                <div class="wrapper-article galleryPopup">
                                                                      <a data-rel="prettyPhoto[34]" href="administrace/images/gallery/34/203.jpg"><img class="img-responsive" src="administrace/images/gallery/34/203.jpg" alt="Gallery">
                                                                        <h3>
                                                                                  Budova a exteriér
                                                                        </h3>
                                                                      </a>
                                                                                                                                                                                                  
                                                                </div><!--end wrapper-article -->
                                                            </li>
                                                            <li class="34 col-sm-4">
                                                                <div class="wrapper-article galleryPopup">
                                                                      <a data-rel="prettyPhoto[34]" href="administrace/images/gallery/34/200.jpg"><img class="img-responsive" src="administrace/images/gallery/34/200.jpg" alt="Gallery">
                                                                        <h3>
                                                                                  Budova a exteriér
                                                                        </h3>
                                                                      </a>
                                                                                                                                                                                                  
                                                                </div><!--end wrapper-article -->
                                                            </li>
                                                            <li class="38 col-sm-4">
                                                                <div class="wrapper-article galleryPopup">
                                                                      <a data-rel="prettyPhoto[38]" href="administrace/images/gallery/38/30.jpg"><img class="img-responsive" src="administrace/images/gallery/38/30.jpg" alt="Gallery">
                                                                        <h3>
                                                                                  Vizualizace
                                                                        </h3>
                                                                      </a>
                                                                                                                                                                                                  
                                                                </div><!--end wrapper-article -->
                                                            </li>
                                                            <li class="38 col-sm-4">
                                                                <div class="wrapper-article galleryPopup">
                                                                      <a data-rel="prettyPhoto[38]" href="administrace/images/gallery/38/29.jpg"><img class="img-responsive" src="administrace/images/gallery/38/29.jpg" alt="Gallery">
                                                                        <h3>
                                                                                  Vizualizace
                                                                        </h3>
                                                                      </a>
                                                                                                                                                                                                  
                                                                </div><!--end wrapper-article -->
                                                            </li>
                                                            <li class="38 col-sm-4">
                                                                <div class="wrapper-article galleryPopup">
                                                                      <a data-rel="prettyPhoto[38]" href="administrace/images/gallery/38/25.jpg"><img class="img-responsive" src="administrace/images/gallery/38/25.jpg" alt="Gallery">
                                                                        <h3>
                                                                                  Vizualizace
                                                                        </h3>
                                                                      </a>
                                                                                                                                                                                                  
                                                                </div><!--end wrapper-article -->
                                                            </li>
                                                            <li class="36 col-sm-4">
                                                                <div class="wrapper-article galleryPopup">
                                                                      <a data-rel="prettyPhoto[36]" href="administrace/images/gallery/36/23.jpg"><img class="img-responsive" src="administrace/images/gallery/36/23.jpg" alt="Gallery">
                                                                        <h3>
                                                                                  Interiér
                                                                        </h3>
                                                                      </a>
                                                                                                                                                                                                  
                                                                </div><!--end wrapper-article -->
                                                            </li>
                                                            <li class="36 col-sm-4">
                                                                <div class="wrapper-article galleryPopup">
                                                                      <a data-rel="prettyPhoto[36]" href="administrace/images/gallery/36/24.jpg"><img class="img-responsive" src="administrace/images/gallery/36/24.jpg" alt="Gallery">
                                                                        <h3>
                                                                                  Interiér
                                                                        </h3>
                                                                      </a>
                                                                                                                                                                                                  
                                                                </div><!--end wrapper-article -->
                                                            </li>
                                                            <li class="36 col-sm-4">
                                                                <div class="wrapper-article galleryPopup">
                                                                      <a data-rel="prettyPhoto[36]" href="administrace/images/gallery/36/25.jpg"><img class="img-responsive" src="administrace/images/gallery/36/25.jpg" alt="Gallery">
                                                                        <h3>
                                                                                  Interiér
                                                                        </h3>
                                                                      </a>
                                                                                                                                                                                                  
                                                                </div><!--end wrapper-article -->
                                                            </li>
                                                            <li class="37 col-sm-4">
                                                                <div class="wrapper-article galleryPopup">
                                                                      <a data-rel="prettyPhoto[37]" href="administrace/images/gallery/37/38.jpg"><img class="img-responsive" src="administrace/images/gallery/37/38.jpg" alt="Gallery">
                                                                        <h3>
                                                                                  Situace a pohledy
                                                                        </h3>
                                                                      </a>
                                                                                                                                                                                                  
                                                                </div><!--end wrapper-article -->
                                                            </li>
                                                            <li class="37 col-sm-4">
                                                                <div class="wrapper-article galleryPopup">
                                                                      <a data-rel="prettyPhoto[37]" href="administrace/images/gallery/37/37.jpg"><img class="img-responsive" src="administrace/images/gallery/37/37.jpg" alt="Gallery">
                                                                        <h3>
                                                                                  Situace a pohledy
                                                                        </h3>
                                                                      </a>
                                                                                                                                                                                                  
                                                                </div><!--end wrapper-article -->
                                                            </li>
                                                            <li class="37 col-sm-4">
                                                                <div class="wrapper-article galleryPopup">
                                                                      <a data-rel="prettyPhoto[37]" href="administrace/images/gallery/37/33.jpg"><img class="img-responsive" src="administrace/images/gallery/37/33.jpg" alt="Gallery">
                                                                        <h3>
                                                                                  Situace a pohledy
                                                                        </h3>
                                                                      </a>
                                                                                                                                                                                                  
                                                                </div><!--end wrapper-article -->
                                                            </li>
                                                            <li class="35 col-sm-4">
                                                                <div class="wrapper-article galleryPopup">
                                                                      <a data-rel="prettyPhoto[35]" href="administrace/images/gallery/35/25.jpg"><img class="img-responsive" src="administrace/images/gallery/35/25.jpg" alt="Gallery">
                                                                        <h3>
                                                                                  Zajímavosti
                                                                        </h3>
                                                                      </a>
                                                                                                                                                                                                  
                                                                </div><!--end wrapper-article -->
                                                            </li>
                                                            <li class="35 col-sm-4">
                                                                <div class="wrapper-article galleryPopup">
                                                                      <a data-rel="prettyPhoto[35]" href="administrace/images/gallery/35/24.jpg"><img class="img-responsive" src="administrace/images/gallery/35/24.jpg" alt="Gallery">
                                                                        <h3>
                                                                                  Zajímavosti
                                                                        </h3>
                                                                      </a>
                                                                                                                                                                                                  
                                                                </div><!--end wrapper-article -->
                                                            </li>
                                                            <li class="35 col-sm-4">
                                                                <div class="wrapper-article galleryPopup">
                                                                      <a data-rel="prettyPhoto[35]" href="administrace/images/gallery/35/22.jpg"><img class="img-responsive" src="administrace/images/gallery/35/22.jpg" alt="Gallery">
                                                                        <h3>
                                                                                  Zajímavosti
                                                                        </h3>
                                                                      </a>
                                                                                                                                                                                                  
                                                                </div><!--end wrapper-article -->
                                                            </li>
					</ul>
					<div class="allButton">
						<a href="galerie/indexdcfd.html?id=4">
							<p>Zobrazit všechny fotografie</p>
						</a>
					</div><!-- end allButton -->
				</div><!-- end ContetnGallery -->
			</div><!--end col-sm-12 -->
			<!-- ========== END GALLERY IMAGES ========== -->
		</div><!-- end container -->
	</section>
	<!-- ============== END FOTOGALERIE ================ -->
	<!-- ================================ -->




	<!-- ============== KONTAKT ================ -->
	<!-- ================================ -->
	<section class="sectionPadding agentSection" id="kontakt">
		<div class="container">
			<div class="row">
				<div class="sectionTitle col-sm-12">
					<h2>Partneři a dodavatelé projektu:</h2>
					<div class="underline">
						<span class="line" ></span>
					</div><!--end underline -->
					<p>Zajímá Vás kdo za vším stojí?</p>
				</div><!-- end section title -->

				<div class="col-sm-7 back_color agentContentPeople">
					<div class="agentContent">
				            <h3>Prodejce:</h3>
                                            <div class="row">
                                                <div class="col-md-8">
                                                    <h4><strong>Mgr. Petra Pavlíková</strong></h4>
                                                    <ul>
                                                            <li>
                                                                    <i class="fa fa-phone"></i>
                                                                    +420 720 034 158
                                                            </li>
                                                            <li>
                                                                    <i class="fa fa-envelope"></i>
                                                                    <a href="mailto:ppavlikova@luxury-home.info">ppavlikova@luxury-home.info</a>
                                                            </li>
                                                    </ul>
                                                </div>
                                                <div class="col-md-4 ">
                                                    <img src="frontweb/images/contact/petrapavlikova.jpg" class="img-circle img-responsive center-block d-block photo_margin" alt="Mgr. Petra Pavlíková">
                                                </div>
                                            </div>
                                            <hr class="hr_nomargin">
					    <div class="row">
                                                <div class="col-md-8">
                                                    <h4><strong>Filip Müller </strong></h4>
                                                    <ul>
                                                            <li>
                                                                    <i class="fa fa-phone"></i>
                                                                    +420 775 167 748
                                                            </li>

                                                            <li>
                                                                    <i class="fa fa-envelope"></i>
                                                                    <a href="mailto:fmuller@luxury-home.info">fmuller@luxury-home.info</a>
                                                            </li>
                                                    </ul>
                                                </div>
                                                <div class="col-md-4 ">
                                                    <img src="frontweb/images/contact/filipmuller.jpg" class="img-circle img-responsive center-block d-block photo_margin" alt="Filip Müller">
                                                </div>
                                            </div>
                                            
                                            <table>
                                                <tr><td><strong>Generální dodavatel stavby:</strong></td></tr>
                                                <tr><td>V.D.O. Group s.r.o.</td></tr>
												<tr><td><strong>Spolupracující banka:</strong></td></tr>
                                                <tr><td>Česká spořitelna a.s.</td></tr>
						<tr><td>Raiffeisenbank</td></tr>
						<tr><td><strong>Spolupracující firma:</strong></td></tr>
                                                <tr><td>STENO CZ s.r.o.</td></tr>  
						<tr><td>Euro Reality Plzeň, s.r.o.</td></tr>  
                                            </table>
					</div> 
				</div>
				<div class="col-sm-5">
					<div class="agentImg">
						<img src="frontweb/images/content/bg2.jpg" alt="bg">
					</div>
				</div>
			</div>
		</div>
	</section>	
	<!-- ============== END KONTAKT  ================ -->
	<!-- ================================ -->
				




	<!-- ============== OKOLI PROJEKTU ================ -->
	<!-- ================================ -->
	<section class="sectionPadding welcomeBgk testimonialSection" id="testimonials">
		<div class="testimonialContent">
			<div class="container">
				<div class="row">
					<div class="col-sm-12 testimonialRow" >
					  <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
					  <!-- Indicators -->
					  <ol class="carousel-indicators">
					    <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
					    <li data-target="#carousel-example-generic" data-slide-to="1"></li>
					    <li data-target="#carousel-example-generic" data-slide-to="2"></li>
					  </ol>

					  <!-- Wrapper for slides -->
					  <div class="carousel-inner" role="listbox">
                                                <div class="item active">
                                                  <div class="carousel-caption">
                                                            <div class="testimonialPane">
                                                                    <p>Statutární město v západních Čechách a metropole Karlovarského kraje.</p>
                                                                    <h3><span>Karlovy Vary</span></h3>
                                                            </div><!-- end testimonialPane -->

                                                  </div>
                                                </div>
                                                <div class="item">
                                                  <div class="carousel-caption">
                                                            <div class="testimonialPane">
                                                                    <p>Nejnavštěvovanější lázeňské město v Česku.</p>
                                                                    <h3><span>Karlovy Vary</span></h3>
                                                            </div><!-- end testimonialPane -->

                                                  </div>
                                                </div>
                                                <div class="item">
                                                  <div class="carousel-caption">
                                                            <div class="testimonialPane">
                                                                    <p>Místní lázeňství je založeno na využívání minerální vody s léčivými účinky, která vzniká v granitovém krystaliniku v hloubkách okolo 2 000 metrů.</p>
                                                                    <h3><span>Karlovy Vary</span></h3>
                                                            </div><!-- end testimonialPane -->

                                                  </div>
                                                </div>
					    </div>
					    </div>
					  </div>

					</div><!-- end col-sm-12 -->
				</div><!-- end row -->
			</div><!-- end container -->
	</section>	
	<!-- ============== END OKOLI PROJEKTU ================ -->
	<!-- ================================ -->



	<!-- ============== NOVINKY================ -->
	<!-- ================================ -->
	<section class="sectionPadding" id="novinky">
		<div class="container">
			<div class="row">
				<div class="sectionTitle col-sm-12 blogTitle">
					<h2>Poslední novinky</h2>
					<div class="underline">
						<span class="line" ></span>
					</div><!--end underline -->
					<p>Aktuality a novinky o výstavbě a prodeji projektu...</p>
				</div><!-- end section title -->
                                
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>21.<br><span>04.2021</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/67-residence-mattoniho-nabrezi-1-posledni-volny-byt.html">Residence Mattoniho nábřeží 1 - POSLEDNÍ VOLNÝ BYT</a></h3>
                                                                    <p>
                                                                            
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/67-residence-mattoniho-nabrezi-1-posledni-volny-byt.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>29.<br><span>03.2021</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/66-vyprodano.html">VYPRODÁNO</a></h3>
                                                                    <p>
                                                                            
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/66-vyprodano.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>23.<br><span>03.2021</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/65-posledni-volny-byt.html">POSLEDNÍ VOLNÝ BYT</a></h3>
                                                                    <p>
                                                                            
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/65-posledni-volny-byt.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>27.<br><span>02.2021</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/64-residence-mattoniho-nabrezi-2.html">Residence Mattoniho nábřeží 2</a></h3>
                                                                    <p>
                                                                            Poslední 3 VOLNÉ byty !!!
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/64-residence-mattoniho-nabrezi-2.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>08.<br><span>10.2020</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/63-residence-mattoniho-nabrezi-1.html">Residence Mattoniho nábřeží 1</a></h3>
                                                                    <p>
                                                                            
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/63-residence-mattoniho-nabrezi-1.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>30.<br><span>09.2020</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/62-residence-mattoniho-nabrezi-2.html">Residence Mattoniho nábřeží 2</a></h3>
                                                                    <p>
                                                                            Přes 80% PRODÁNO !!!
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/62-residence-mattoniho-nabrezi-2.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>18.<br><span>08.2020</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/61-residence-mattoniho-nabrezi-2.html">Residence Mattoniho nábřeží 2</a></h3>
                                                                    <p>
                                                                            Přes 50% bytů prodáno !!!
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/61-residence-mattoniho-nabrezi-2.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>24.<br><span>07.2020</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/60-residence-mattoniho-nabrezi-2.html">Residence Mattoniho nábřeží 2</a></h3>
                                                                    <p>
                                                                            Aktuálně 18 volných bytů
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/60-residence-mattoniho-nabrezi-2.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>01.<br><span>07.2020</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/59-residence-mattoniho-nabrezi-1.html">Residence Mattoniho nábřeží 1</a></h3>
                                                                    <p>
                                                                            V Residenci Mattoniho nábřeží 1 posledních 8 volných bytů !!!K dispozici jsou bytu 3+kk a 4+kk.&nbsp;V případě zájmu o prohlídku nás neváhejte kontaktovat.Hezký víkend&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/59-residence-mattoniho-nabrezi-1.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>04.<br><span>06.2020</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/58-residence-mattoniho-nabrezi-2.html">Residence Mattoniho nábřeží 2</a></h3>
                                                                    <p>
                                                                            Přes 40% PRODÁNO&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/58-residence-mattoniho-nabrezi-2.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>29.<br><span>05.2020</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/57-residence-mattoniho-nabrezi-1.html">Residence Mattoniho nábřeží 1</a></h3>
                                                                    <p>
                                                                            POSLEDNÍCH 9 bytů V Residneci Mattoniho nábřeží 1 !!!
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/57-residence-mattoniho-nabrezi-1.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>26.<br><span>03.2020</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/56-standardy-residence-mattoniho-nabrezi-2-aktualizovane-k-26-3-2020.html">Standardy Residence Mattoniho nábřeží 2 - aktualizované k 26.3.2020</a></h3>
                                                                    <p>
                                                                            Aktualizované standardy naleznete v sekci ke stažení.&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/56-standardy-residence-mattoniho-nabrezi-2-aktualizovane-k-26-3-2020.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>17.<br><span>01.2020</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/55-standardy-residence-mattoniho-nabrezi-2-aktualizovane-k-17-1-2020.html">Standardy Residence Mattoniho nábřeží 2 - aktualizované k 17.1.2020</a></h3>
                                                                    <p>
                                                                            Standardy naleznete v sekci ke stažení.&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/55-standardy-residence-mattoniho-nabrezi-2-aktualizovane-k-17-1-2020.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>01.<br><span>12.2019</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/54-pf-2020.html">PF 2020</a></h3>
                                                                    <p>
                                                                            
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/54-pf-2020.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>22.<br><span>11.2019</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/53-zahajeni-vystavby-residence-mattoniho-nabrezi-2.html">ZAHÁJENÍ VÝSTAVBY RESIDENCE MATTONIHO NÁBŘEŽÍ 2</a></h3>
                                                                    <p>
                                                                            Tímto bychom rádi informovali, že již byla zahájena výstavba Residence Mattoniho nábřeží 2.
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/53-zahajeni-vystavby-residence-mattoniho-nabrezi-2.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>20.<br><span>11.2019</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/52-residence-mattoniho-nabrezi-2-temer-1-3-bytu-prodano.html">Residence Mattoniho nábřeží 2 -&gt; téměř 1/3 bytů PRODÁNO!!!</a></h3>
                                                                    <p>
                                                                            
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/52-residence-mattoniho-nabrezi-2-temer-1-3-bytu-prodano.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>10.<br><span>09.2019</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/51-residence-mattoniho-nabrezi-2-prodej-zahajen.html">Residence Mattoniho nábřeží 2 - PRODEJ ZAHÁJEN</a></h3>
                                                                    <p>
                                                                            Rádi bychom Vás informovali, že v případě, že uvažujete o koupi nového bytu v projektu Residence Mattoniho 2, nyní je ta správná příležitost pro rezervaci.&nbsp;V současné době již první zájemci zarezervovali byt. Aktuální ceny jsou zaváděcí, proto…
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/51-residence-mattoniho-nabrezi-2-prodej-zahajen.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>06.<br><span>08.2019</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/50-residence-mattoniho-nabrezi-2.html">Residence Mattoniho nábřeží 2</a></h3>
                                                                    <p>
                                                                            V případě zájmu o nový projekt Residence Mattoniho nábřeží 2, již můžete navštívit naše webové stránky. Případně Vaše dotazy zodpovíme na tel. č. 720 034 158.Hezký den.&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/50-residence-mattoniho-nabrezi-2.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>03.<br><span>07.2019</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/49-nove-webove-stranky-jiz-brzy.html">NOVÉ WEBOVÉ STRÁNKY již BRZY!!!</a></h3>
                                                                    <p>
                                                                            
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/49-nove-webove-stranky-jiz-brzy.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>14.<br><span>06.2019</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/48-residence-mattoniho-nabrezi-2.html">Residence Mattoniho nábřeží 2</a></h3>
                                                                    <p>
                                                                            V současné chvíli připravujeme webové stránky a zahájení prodejů bytů ve II. etapě s názvem Residence Mattoniho nábřeží 2, kde se bude nacházet 36 bytů o velikosti - 1+kk, 2+kk a 3+kk.&nbsp;Více info již brzy....
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/48-residence-mattoniho-nabrezi-2.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>18.<br><span>04.2019</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/47-vesele-velikonoce-prejeme.html">VESELÉ VELIKONOCE přejeme :)</a></h3>
                                                                    <p>
                                                                            
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/47-vesele-velikonoce-prejeme.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>21.<br><span>03.2019</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/46-poslednich-12-volnych-bytu.html">POSLEDNÍCH 12 VOLNÝCH BYTŮ</a></h3>
                                                                    <p>
                                                                            Aktuálně je v celé Residenci Mattoniho nábřeží posledních 12 volných bytů. Stále jsou k dispozici byty o velikosti 1+kk, 2+kk, 3+kk a 4+kk.&nbsp;Při koupi bytu nad 100 m2 sleva 100 000,- Kč na parkovací stání.&nbsp;V případě zájmu o prohlídku nás…
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/46-poslednich-12-volnych-bytu.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>19.<br><span>02.2019</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/45-den-otevrenych-dveri.html">DEN OTEVŘENÝCH DVEŘÍ</a></h3>
                                                                    <p>
                                                                            Všechny zájemce srdečně zveme na další Den otevřených dveří, který proběhne v sobotu 16.3.2019 od 9 do 11 hod.Budeme se těšit na Vaši návštěvu.
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/45-den-otevrenych-dveri.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>27.<br><span>12.2018</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/44-pf-2019.html">PF 2019</a></h3>
                                                                    <p>
                                                                            Vážení přátelé,do nového roku přejeme hlavně hodně zdraví, štěstí, spokojenosti a pracovních i osobních úspěchů.&nbsp;Luxury Home&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/44-pf-2019.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>09.<br><span>12.2018</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/43-pres-60-prodano.html">Přes 60% prodáno!!!!</a></h3>
                                                                    <p>
                                                                            Aktuálně je přes 60% bytů v Residenci Mattoniho nábřeží prodáno!K dispozici jsou poslední dva volné byty 1+kk a jeden byt 2+kk. Dále nabízíme byty 3+kk od velikosti 68 m2 do 98 m2.V případě zájmu o prohlídku nás neváhejte kontaktovat.Prohlídky jsou…
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/43-pres-60-prodano.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>01.<br><span>11.2018</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/42-partnerem-projektu-prodejna-steno.html">Partnerem projektu - Prodejna Steno</a></h3>
                                                                    <p>
                                                                            Rádi bychom Vás informovali, že partnerem projektu je prodejna Steno - Instalatérské zboží, sanita a zahradní doplňky.&nbsp;Kontaktní místo: Mikulovice 304, 530 02 Pardubice.&nbsp;www.steno.cz&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/42-partnerem-projektu-prodejna-steno.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>04.<br><span>10.2018</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/41-den-otevrenych-dveri-se-bliziiiii.html">Den otevřených dveří se blížííííí !!!</a></h3>
                                                                    <p>
                                                                            Pro všechny zájemce, kteří by se chtěli podívat na byty v novostavbě Residence Mattoniho nábřeží pořádáme další Den otevřených dveří a to v sobotu 20.10.2018 od 9 do 11 hod.&nbsp;Přijďte se podívat, budeme se na Vás těšit.Hezký den.&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/41-den-otevrenych-dveri-se-bliziiiii.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>10.<br><span>09.2018</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/40-akce-na-kuchynskou-linku-skoncila.html">AKCE na kuchyňskou linku skončila</a></h3>
                                                                    <p>
                                                                            Akce na poskytování dotace ve výši 50% na kuchyňskou linku skončila dne 31.8.2018.Hezký den.&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/40-akce-na-kuchynskou-linku-skoncila.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>14.<br><span>08.2018</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/39-residence-mattoniho-nabrezi-a-prodeje.html">Residence Mattoniho nábřeží a prodeje</a></h3>
                                                                    <p>
                                                                            Vzhledem k tomu, že se nám již blíží konec akce -&nbsp; dotace na kuchyňskou linku ve výši 50%, která bude ukončena 31.8.2018, v současné době se výrazně zvedl prodej bytů na Residenci Mattoniho nábřeží.V případě, že i vy byste měli zájem o…
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/39-residence-mattoniho-nabrezi-a-prodeje.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>19.<br><span>07.2018</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/38-dotace-ve-vysi-50-na-kuchynskou-linku-brzy-konci-pouze-do-konce-srpna.html">Dotace ve výši 50% na kuchyňskou linku brzy končí!! POUZE DO KONCE SRPNA</a></h3>
                                                                    <p>
                                                                            V současné době stále ještě poskytujeme dotaci na kuchyňskou linku ve výši 50% od spolupracující firmy PROKOP NÁBYTEK s.r.o.Tato akce platí pouze do konce SRPNA!!!
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/38-dotace-ve-vysi-50-na-kuchynskou-linku-brzy-konci-pouze-do-konce-srpna.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>08.<br><span>06.2018</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/37-dalsi-den-otevrenych-dveri-23-6-2018-od-9-hod.html">Další den otevřených dveří 23.6.2018 od 9 hod.</a></h3>
                                                                    <p>
                                                                            Všechny zájemce zveme na další den otevřených dveří, který proběhne v sobotu dne 23.6.2018 od 9 hod. do 11 hod.K dispozici budou k vidění vybrané byty.Budeme se těšit na Vaši návštěvu.Hezký víkend.&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/37-dalsi-den-otevrenych-dveri-23-6-2018-od-9-hod.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>24.<br><span>05.2018</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/36-gdpr-prohlaseni.html">GDPR Prohlášení</a></h3>
                                                                    <p>
                                                                            Na našich webových stránkách v sekci ke stažení naleznete GDPR Zásady o ochraně osobních údajů a GDPR Prohlášení.Hezký den.&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/36-gdpr-prohlaseni.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>22.<br><span>05.2018</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/35-uspesny-den-otevrenych-dveri.html">Úspěšný den otevřených dveří</a></h3>
                                                                    <p>
                                                                            Všem, kteří za námi dorazili v sobotu 19.5.2018 na Den otevřených dveří, děkujeme za milou návštěvu a hojnou účast.Další den otevřených dveří bude probíhat v červnu. Více info brzy.Hezký den.&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/35-uspesny-den-otevrenych-dveri.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>01.<br><span>05.2018</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/34-dotace-ve-vysi-50-na-kuchynskou-linku-pouze-do-konce-srpna.html">Dotace ve výši 50% na kuchyňskou linku pouze do konce srpna</a></h3>
                                                                    <p>
                                                                            Residence Mattoniho nábřeží&nbsp;Pro všechny zájemci nabízíme dotaci ve výši 50% na kuchyňskou linku pouze do konce měsíce srpna. Kuchyňská linka je vč.spotřebičů od značky Electrolux. Po uplatnění slevy ve výši 50% k.l. vychází cca na 75 000,- Kč…
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/34-dotace-ve-vysi-50-na-kuchynskou-linku-pouze-do-konce-srpna.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>02.<br><span>04.2018</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/33-vesele-velikonoce.html">Veselé velikonoce</a></h3>
                                                                    <p>
                                                                            Všem přejeme veselé velikonoce a bohatou pomlázku :) Luxury Home
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/33-vesele-velikonoce.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>14.<br><span>03.2018</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/32-uspesny-den-otevrenych-dveri.html">Úspěšný den otevřených dveří</a></h3>
                                                                    <p>
                                                                            Úspěšný den otevřených dveří!Všem zúčastněným, kteří se přišli podívat na byty v Residenci Mattoniho nábřeží&nbsp; dne 10.3.2018 děkujeme za návštěvu :)&nbsp;Pro velký zájem chystáme další den otevřených dveří a to dne 19.5.2018 od 9 hod. do 11 hod.…
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/32-uspesny-den-otevrenych-dveri.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>21.<br><span>02.2018</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/31-den-otevrenych-dveri.html">Den otevřených dveří</a></h3>
                                                                    <p>
                                                                            Všechny zájemce srdečně zveme na Den otevřených dveří, který proběhne v sobotu 10.3.2018 na Residenci od 9 do 11 hod.&nbsp;K vidění budou zkolaudované byty, možné nastěhování březen 2018.Budeme se těšit na Vaši návštěvu.Hezký den přejeme :)&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/31-den-otevrenych-dveri.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>02.<br><span>02.2018</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/30-residence-mattoniho-nabrezi.html">Residence Mattoniho nábřeží</a></h3>
                                                                    <p>
                                                                            Residence Mattoniho nábřeží již má své číslo popisné.Veškeré dokumenty naleznete v sekci ke stažení vč. kolaudačního souhlasu.Hezký víkend přejeme.&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/30-residence-mattoniho-nabrezi.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>26.<br><span>01.2018</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/29-zkolaudovano.html">Zkolaudováno!!!!</a></h3>
                                                                    <p>
                                                                            Residence Mattoniho nábřeží má zkolaudováno!!!!V současné době se montují první kuchyňské linky na Residenci a pomalu se již budou stěhovat noví majitelé.Přejeme klidné stěhování a spokojené bydlení :)&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/29-zkolaudovano.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>22.<br><span>12.2017</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/28-vesele-vanoce.html">VESELÉ VÁNOCE</a></h3>
                                                                    <p>
                                                                            Vážení přátelé,děkujeme Vám za dosavadní spolupráci,&nbsp;za důvěru, kterou jste nám projevili&nbsp;a do nového roku 2018 Vám přejeme hlavně hodně zdraví, štěstí, osobních i pracovních úspěchů.Luxury Home&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/28-vesele-vanoce.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>27.<br><span>11.2017</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/27-ukazkovy-byt-a-nase-nova-kancelar.html">Ukázkový byt a naše nová kancelář</a></h3>
                                                                    <p>
                                                                            Představujeme Vám naši novou kancelář a ukázkový byt v Residenci Mattoniho nábřeží. Přijďte se podívat, budeme se těšit na Vaši návštěvu. Více info na tel.č. 720 034 158. Hezký den.&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/27-ukazkovy-byt-a-nase-nova-kancelar.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>28.<br><span>10.2017</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/26-dalsi-den-otevrenych-dveri.html">Další den otevřených dveří!!!!</a></h3>
                                                                    <ul>
                                                                            <li>Platné od: 13.12.2037</li>
                                                                            <li>do: 13.12.2037</li>
                                                                    </ul>
                                                                    <p>
                                                                            Dne 28.10.2017 proběhl další den otevřených dveří na stavbě Residence Mattoniho nábřeží. Další den otevřených dveří plánujeme začátkem roku 2018. Na prohlídku je možné se kdykoliv objednat na tel. č. 720034158 nebo na ppavlikova@luxury-home.info …
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/26-dalsi-den-otevrenych-dveri.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>12.<br><span>09.2017</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/22-den-otevrenych-dveri.html">Den otevřených dveří</a></h3>
                                                                    <p>
                                                                            Další den otevřených dveří!!!Všechny zájemce srdečně zveme na další den otevřených dveří, který proběhne dne 23.9.2017 od 9 do 11 hod. na stavbě Residence Mattoniho nábřeží. Budeme se těšit na Vaši návštěvu.&nbsp;
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/22-den-otevrenych-dveri.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>30.<br><span>08.2017</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/20-dalsi-den-otevrenych-dveri">Další den otevřených dveří!!!!</a></h3>
                                                                    <ul>
                                                                            <li>Platné od: 30.09.2027</li>
                                                                            <li>do: 30.09.2027</li>
                                                                    </ul>
                                                                    <p>
                                                                            Všechny srdečně zveme na další Den otevřených dveří, který proběhne dne 23.9.2017 od 9 hod. - 11 hod. přímo na stavbě Residence Mattoniho nábřeží. Pro všechny zájemce máme připravené vzorové koupelny, kde již možné vidět obklady, umyvadla, skříňky,…
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/20-dalsi-den-otevrenych-dveri">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>13.<br><span>07.2017</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/21-nemusis-byt-bohac-abys-bydlel-jako-kral.html">Nemusíš být boháč, abys bydlel jako král.</a></h3>
                                                                    <ul>
                                                                            <li>Platné od: 30.09.2027</li>
                                                                            <li>do: 30.09.2027</li>
                                                                    </ul>
                                                                    <p>
                                                                            Residence Mattomiho nábřeží.Cena bytu 2+kk o velikosti 60 m2 v hodnotě 2 010 000,- Kč vč. DPH. V ceně bytu je laminátová podlaha. Klientům nabízíme možnost výběru ze dvou variant - světlá a tmavá. Dále dveře s obložkami, kompletně vybavená koupelna …
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/21-nemusis-byt-bohac-abys-bydlel-jako-kral.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>01.<br><span>03.2017</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/18-pozvanka-na-den-otevrenych-dveri.html">POZVÁNKA NA DEN OTEVŘENÝCH DVEŘÍ</a></h3>
                                                                    <p>
                                                                            
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/18-pozvanka-na-den-otevrenych-dveri.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>19.<br><span>12.2016</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/16-pf-prani.html">PF přání</a></h3>
                                                                    <p>
                                                                            
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/16-pf-prani.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>16.<br><span>11.2016</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/15-spolecnost-luxury-home-s-r-o-jiz-stavi-osmipodlazni-bytovy-dum-s-nazvem-residence-mattoniho-nabrezi-pro-obcany-karlovych-varu-a-okolnich-mest-a-obci.html">Společnost Luxury Home s.r.o.  již staví osmipodlažní bytový dům s názvem  “Residence Mattoniho nábřeží“  pro občany Karlových Varů a okolních měst a obcí</a></h3>
                                                                    <p>
                                                                            Na mapě karlovarských realitních nabídek se objevil projekt developerské společnosti Luxury Home s.r.o. Ta má bohaté zkušenosti&nbsp;&nbsp;s&nbsp;přípravou a realizací podobných projektů a aktuálně nabízí byty v&nbsp;několika domech v&nbsp…
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/15-spolecnost-luxury-home-s-r-o-jiz-stavi-osmipodlazni-bytovy-dum-s-nazvem-residence-mattoniho-nabrezi-pro-obcany-karlovych-varu-a-okolnich-mest-a-obci.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>11.<br><span>08.2016</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/8-nadstandardni-a-levne-byty-v-arealu-residence-mattoniho-nabrezi.html">Nadstandardní a levné byty v areálu Residence Mattoniho nábřeží</a></h3>
                                                                    <p>
                                                                            Nadstandardní a levné byty v areálu Residence&nbsp;Mattoniho nábřeží jsou v trendu a 15 % bytů jejiž rezervováno i přesto, že stavba byla zahájena&nbsp;před necelým měsícem. Tento areál nabízíbyty 1+kk, 2+kk, 3+kk a 4+kk od 43 m2 do 149&nbsp;m2.…
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/8-nadstandardni-a-levne-byty-v-arealu-residence-mattoniho-nabrezi.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
                                    <div class="col-sm-4">
                                            <div class="blogPost">
                                                    <div class="date">
                                                            <h6>04.<br><span>08.2016</span></h6>
                                                    </div>
                                                    <img src="frontweb/images/content/bg3.jpg" alt="bg">
                                                    <div class="blogContentIndex">
                                                            <div class="content">
                                                                    <h3><a href="akce/7-residence-mattoniho-nabrezi.html">Residence Mattoniho nábřeží</a></h3>
                                                                    <p>
                                                                            Developerská společnost Luxury Home s.r.o. realizuje výstavbu bytového domu se 63 bytovými jednotkami na Mattoniho nábřeží v Karlových Varech. Byty budou pro své nové majitele k dispozici ve 4 Q příštího roku, tedy roku 2017. Mohou si přikoupit…
                                                                    </p>
                                                            </div>
                                                            <div class="bottomContent">
                                                                    <a href="akce/7-residence-mattoniho-nabrezi.html">
                                                                            <i class="fa fa-long-arrow-right"></i>
                                                                            Více info
                                                                    </a>
                                                            </div>
                                                    </div><!-- end blogContent -->
                                            </div><!-- end blogPost -->
                                    </div>
			</div><!-- end row -->
		</div><!-- end container -->
	</section>	
	<!-- ============== END NOVINKY ================ -->
	<!-- ================================ -->
		
	
		
		
	<!-- ============== MAPA ================ -->
	<!-- ================================ -->
	<section class="welcomeBgk">
		<div class="container-fluid">
			<div class="row">
				<div class="col-sm-4 mapRow">
					<div id="map-canvas" class="google-map" data-lat="50.238212" data-long="12.885754" data-img="/frontweb/images/contact/marker.png"></div>
				</div>
				<div class="col-sm-8 back_color" >
					<div class="rightContent locationContent clearfix row">
                                            	<div class="welcomeInfo locationInfo col-sm-6">
							<h3>Investor, design projektu</h3>
                                                        <table class="table">
                                                            <tr><td class="tab_pad_left"><strong>Luxury Home, s. r. o.</strong></td></tr>
                                                            <tr><td>Tepelská 137, 353 01 Mariánské Lázně</td></tr>
                                                            <tr><td><a href="http://www.luxury-home.info/" target="_blank">www.luxury-home.info</a></td></tr>
                                                            <tr><td>IČ: 291 20 870</td></tr>
                                                            <tr><td>DIČ: CZ291 20 870</td></tr>
                                                            <tr><td>Spis.zn. C 26547 vedená u Krajského soudu v Plzni, 4.10.2011</td></tr>
                                                            <br>
                                                            <tr><td class="tab_pad_left"><strong>Václav Rumlena</strong></td></tr>
                                                            <tr><td>Jednatel společnosti</td></tr>
                                                            <br>
							    <tr><td class="tab_pad_left"><strong>Petr Filipčík</strong></td></tr>
                                                            <tr><td>Jednatel společnosti</td></tr>
                                                            <br>
                                                            <tr><td class="tab_pad_left"><strong>Filip Müller</strong></td></tr>
                                                            <tr><td>Obchodní ředitel společnosti</td></tr>
							                                                            </table>      
                                                        
						</div><!-- end welcomeInfo -->
                                                <div class="welcomeInfo locationInfo col-sm-6">
							<h3>Partneři a dodavatelé</h3>
                                                        <table class="table">
                                                            <tr><td class="tab_pad_left"><strong>Prodejce:</strong></td></tr>
							    <tr><td><strong>Mgr. Petra Pavlíková</strong></td></tr>
                                                            <tr><td>Tel: +420 720 034 158</td></tr>
                                                            <tr><td><a href="mailto:ppavlikova@luxury-home.info">ppavlikova@luxury-home.info</a></td></tr>   
                                                            <tr><td><strong>Filip Müller</strong></td></tr>
                                                            <tr><td>Tel: +420 775 167 748, +420 777 870 067</td></tr>
                                                            <tr><td><a href="mailto:fmuller@luxury-home.info">fmuller@luxury-home.info</a></td></tr>
                                                            <tr><td class="tab_pad_left"><strong>Generální dodavatel stavby:</strong></td></tr>
                                                            <tr><td>V.D.O. Group s.r.o.</td></tr>
                                                            <tr><td>Václav Rumlena</td></tr>
                                                            <tr><td><a href="mailto:vaclav@vdogroup.cz">vaclav@vdogroup.cz</a></td></tr>
                                                            <br>
                                                            <tr><td class="tab_pad_left"><strong>Spolupracující banka:</strong></td></tr>
                                                            <tr><td>Česká spořitelna a.s.</td></tr>
							    <br>
                                                            <tr><td class="tab_pad_left"><strong>Spolupracující firma:</strong></td></tr>
                                                            <tr><td>STENO CZ s.r.o., Euro Reality Plzeň, s.r.o.</td></tr>
                                                        </table>      
                                                        
						</div><!-- end welcomeInfo -->
					</div><!-- end rightContent -->
				</div>
			</div>
		</div>
	</section>
	<!-- ============== MAPA ================ -->
	<!-- ================================ -->
		

	<!-- ============== PATICKA ================ -->
	<!-- ================================ -->
	<footer>
		<div class="container-fluid">
			<div class="row">
				<div class="col-sm-6 footer_color">
					<div class="leftSide">
                                            <p><a href="http://mattoniho.luxury-home.info/admin/" target="_blank">&copy; 2019</a> Luxury-home.info<br><a href="mailto:info@kaczena.cz">KaCZena Production</a></p>
                                                
					</div>
				</div>
				<div class="col-sm-6 back_color footer_pad">
					<div class="rightSide clearfix">
						<div class="social">
							<ul>
								<li>
									<a href="mailto:fmuller@luxury-home.info"><i class="fa fa-envelope"></i></a>
								</li>
								<li>
									<a href="https://www.facebook.com/Luxury-Home-1377530042564968"><i class="fa fa-facebook"></i></a>
								</li>
								<li>
									<a href="http://mattoniho.luxury-home.info/"><i class="fa fa-home"></i></a>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<!-- ============== END PATICKA ================ -->
	<!-- ================================ -->
		
		
								
	<!-- ========== ZPET NA UVOD ========== -->
	<div class="back-to-top icon-up-open"></div>


                <script type="text/JavaScript" src="frontweb/js/jquery-1.11.2.min.js"></script>
                <script type="text/JavaScript" src="frontweb/js/nette.ajax.js"></script>
                <script type="text/JavaScript" src="frontweb/js/netteForms.js"></script>
                <script type="text/javascript" src="frontweb/js/jquery.prettyPhoto.js"></script>
                <script type="text/javascript" src="frontweb/bootstrap/js/bootstrap.min.js"></script> 
                <script type="text/javascript" src="frontweb/js/plugins3860.js?v=1"></script>
                <script type="text/javascript" src="frontweb/js/map3860.js?v=1"></script>
		<script type="text/javascript" src="frontweb/js/cookies-message.min.js"></script>
                <script type="text/javascript" src="frontweb/js/main.js"></script>
		<script type="text/javascript" src="frontweb/js/snow.js"></script>
                <script type="text/javascript" src='../www.google.com/recaptcha/api.js'></script>

		<script type="text/javascript" src="http://maps.googleapis.com/maps/api/js?key=AIzaSyAezVLPD_-toZlxTV3e_erXooLwYdq0sEs"></script>			
		<script>

		  $(document).ready(function() {

		    $.CookiesMessage({
						    messageText: "Tyto stránky používají k poskytování služeb, analýze návštěvnosti, funkcím sociálních sítí a personalizaci reklam soubory cookies. Používáním stránek vyjadřujete souhlas s jejich používáním.",
						    messageBg: "#e4e4e4",								// Message box background color
						    messageColor: "#000",						// Message box text color
						    messageLinkColor: "#afafaf",				// Message box links color
						    closeEnable: true,									// Show the close icon
						    closeColor: "#444444",							// Close icon color
						    closeBgColor: "#FFFFFF",						// Close icon background color
						    acceptEnable: true,									// Show the Accept button
						    acceptText: "Souhlasím",				// Accept button text
						    infoEnable: true,										// Show the More Info button
						    infoText: "Zásady ochrany osobních údajů",							// More Info button text
						    infoUrl: "/administrace/files/archiv/110.doc",												// More Info button URL
						    cookieExpire: 180										// Cookie expire time (days)
					    });

		  });

		</script>
		
                <script>
                    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
                    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
                    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
                    })(window,document,'script','../www.google-analytics.com/analytics.js','ga');

                    ga('create', 'UA-84080434-2', 'auto');
                    ga('send', 'pageview');

                </script>

    </body>

</html>
